<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>c25bc394-1044-45e1-85e6-111f7f46b232</UserSecretsId>
    <DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
  </PropertyGroup>

  <ItemGroup>
    <Content Remove="Views\Shared\_AdvancedOptions.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <Folder Include="Views\En\" />
    <Folder Include="Views\Es\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.VisualStudio.Azure.Containers.Tools.Targets" Version="1.20.1" />
    <PackageReference Include="MongoDB.Driver" Version="3.4.0" />
    <PackageReference Include="Polly" Version="8.4.0" />
    <PackageReference Include="Polly.Extensions.Http" Version="3.0.0" />
  </ItemGroup>

  <ItemGroup>
    <UpToDateCheckInput Remove="Views\Shared\_AdvancedOptions.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <_ContentIncludedByDefault Remove="Views\Shared\_AdvancedOptions.cshtml" />
  </ItemGroup>

  <ItemGroup>
    <None Include="Views\Shared\_AdvancedOptions.cshtml" />
  </ItemGroup>

</Project>
